#pragma once
#include "Arduino.h"
#include <WiFi.h>
#include <WiFiUdp.h>
#include <TimeLib.h>
#include <ESPNtpClient.h>



void initNTP();
void initWifi();

void loopNTP();

time_t getNtpTime();
bool getWifiStatus();
bool timeUpdated();
